@charset "utf-8";
/* CSS Document */

ul.menu {
	list-style:none; 
	margin:0; 
	padding:0;
}
ul.menu * {
	margin:0; 
	padding:0;
}
ul.menu a {
	display:block; 
	text-decoration:none;
}
ul.menu li {
	position:relative; 
	float:left; 
	margin-right:1px;
}
ul.menu ul {
	position:absolute; 
	top:49px; 
	left:0; 
	background:#103049; 
	display:none; 
	list-style:none;
}
ul.menu ul li {
	position:relative;
	width:200px;
	margin:0;
	border-bottom:1px solid #8EC2DA;	
	font-family:Arial;
	font-size:14px;
	color:#FFFFFF;
	background:#103049;
	cursor:pointer;
}
ul.menu ul li a {
	display:block;
	padding:5px 20px;
	font-family:Arial; 
	font-size:14px; 
	color:#FFFFFF;
	background:#103049;
	cursor:pointer;
}
ul.menu ul li a:hover {
	font-family:Arial; 
	font-size:14px; 
	color:#103049;
	background:#99CFE5;
}
ul.menu ul ul {
	border-left:1px solid #8EC2DA;
	left:200px; 
	top:-1px;
}
ul.menu .menulink {
	position:relative;
	float:left; 
	height:49px;
	padding:0 20px; 
	border-right:1px solid #575E65;
	cursor:pointer;
	text-decoration:none;
	font-family:Arial; 
	font-size:18px; 
	color:#FFFFFF;
	line-height:49px;
}
ul.menu .menulink:hover, ul.menu > li > a.menuhover{
	background: url(../Commonimages/menuAct.png) repeat-x bottom center;
	color: #99CFE5;
}
ul.menu > li > ul > li > a.menuhover {
	background: #99CFE5 url(../../Scripts/TinyDropdown/images/arrowh.gif) 190px 10px no-repeat;
	color: #103049;
}
ul.menu .sub {
	background:#103049 url(../../Scripts/TinyDropdown/images/arrow.gif) 190px 10px no-repeat;
}
ul.menu .topline {
	border-top:1px solid #8EC2DA;
}


